/* basics aus der Ext*/

.ad-gallery {
    width: 100%;
}

.ad-gallery, .ad-gallery * {
    margin: 0;
    padding: 0;
}

.ad-gallery .ad-image-wrapper {
    width: 100%; /*height: 400px;*/
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.ad-gallery .ad-image-wrapper .ad-loader {
    position: absolute;
    z-index: 10;
    top: 48%;
    left: 48%;
    border: 1px solid #CCC;
}

.ad-gallery .ad-image-wrapper .ad-next {
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
    height: 100%;
    cursor: pointer;
    display: block;
    z-index: 100;
}

.ad-gallery .ad-image-wrapper .ad-prev {
    position: absolute;
    left: 0;
    top: 0;
    width: 25%;
    height: 100%;
    cursor: pointer;
    display: block;
    z-index: 100;
}

.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
/* Or else IE will hide it */
    background: url(non-existing.jpg) \9

}

.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
    background: url(ad_prev.png);
    width: 30px;
    height: 30px;
    display: none;
    position: absolute;
    top: 47%;
    left: 0;
    z-index: 101;
}

.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
    background: url(ad_next.png);
    width: 30px;
    height: 30px;
    right: 0;
    left: auto;
}

.ad-gallery .ad-image-wrapper .ad-image {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 9;
}

.ad-gallery .ad-image-wrapper .ad-image a img {
    border: 0;
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 7px;
    text-align: left;
    width: 100%;
    z-index: 2;
    background: url(opa75.png);
    color: #000;
}

* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled = true, sizingMethod = scale, src = 'opa75.png' );
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
    display: block;
}

.ad-gallery .ad-controls {
    height: 20px;
}

.ad-gallery .ad-info {
    float: left;
}

.ad-gallery .ad-slideshow-controls {
    float: right;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
    padding-left: 5px;
    cursor: pointer;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
    padding-left: 5px;
    font-size: 0.9em;
}

.ad-gallery .ad-slideshow-running .ad-slideshow-start {
    cursor: default;
    font-style: italic;
}

.ad-gallery .ad-nav {
    width: 100%;
    position: relative;
}

.ad-gallery .ad-forward, .ad-gallery .ad-back {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 10;
}

/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {
    height: 100px;
}

.ad-gallery .ad-back {
    cursor: pointer;
    left: -20px;
    width: 13px;
    display: block;
    background: url(ad_scroll_back.png) 0px 22px no-repeat;
}

.ad-gallery .ad-forward {
    cursor: pointer;
    display: block;
    right: -20px;
    width: 13px;
    background: url(ad_scroll_forward.png) 0px 22px no-repeat;
}

.ad-gallery .ad-nav .ad-thumbs {
    overflow: hidden;
    width: 100%;
}

.ad-gallery .ad-thumbs .ad-thumb-list {
    float: left;
    width: 9000px;
    list-style: none;
}

.ad-gallery .ad-thumbs li {
    float: left;
    padding-right: 5px;
    list-style-type: none;
}

.ad-gallery .ad-thumbs li a {
    display: block;
}

.ad-gallery .ad-thumbs li a img {
   /* border: 3px solid #CCC;*/
    display: block;
}

.ad-gallery .ad-thumbs li a.ad-active img {
   /* border: 3px solid #616161;*/
}

/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
    position: absolute;
    left: -9000px;
    top: -9000px;
}





/* Ende Basics*/





* {
	outline: none;
}

.ad-gallery {
    width: 100% !important; 
}

.ad-gallery, .ad-gallery * {
    margin: 0;
    padding: 0;
}

.ad-gallery .ad-image-wrapper {
    width: 100% !important;
	height: 763px ;
    position: relative;
	margin-bottom:4px;
    overflow: hidden;
}

.col-md-9 .ad-gallery .ad-image-wrapper {
	height: 504px !important;
}

.ad-gallery .ad-image-wrapper .ad-loader {
    position: absolute;
    z-index: 10;
    top: 48%;
    left: 48%;
}

.ad-gallery .ad-image-wrapper .ad-next {
    position: absolute;
    right: 0;
    top: 0;
    width: 45%;
    height: 100% !important;
    cursor: pointer;
    display: block;
    z-index: 100;
}

.ad-gallery .ad-image-wrapper .ad-prev {
    position: absolute;
    left: 0;
    top: 0;
    width: 45%;
    height: 100% !important;
    cursor: pointer;
    display: block;
    z-index: 100;
}

.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
/* Or else IE will hide it */
    background: url(/typo3conf/ext/adgallery/libs/non-existing.jpg) \9

}

.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
    background: url(/typo3conf/ext/adgallery/libs/ad_prev.png);
    width: 68px;
    height: 68px;
    display: none;
    position: absolute;
    top: 47%;
    left: 20px;
    z-index: 101;
}

.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
    background: url(/typo3conf/ext/adgallery/libs/ad_next.png);
    width: 68px;
    height: 68px;
    right: 20px;
    left: auto;
}

.ad-gallery .ad-image-wrapper .ad-image {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0 !important;
    z-index: 9;
	width:100% !important;
	height:auto !important;
	text-align:center;
}

.ad-gallery .ad-image-wrapper .ad-image a img {
    border: 0;
	height:auto;
	/* max-height:764px; */
	width:auto;
}

.col-md-9 .ad-gallery .ad-image-wrapper .ad-image a img {
	max-height:502px;
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 12px;
    text-align: left;
    width: 1140px !important;
    z-index: 2;
    background: rgba(255,255,255,0.6);
    color: #000;
}

* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled = true, sizingMethod = scale, src = 'opa75.png' );
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
    display: block;
}

.ad-gallery .ad-controls {
    height: 65px;
	padding:15px;
	border-bottom:1px dotted #ccc;
}

.ad-gallery .ad-info {
    float: left;
}

.ad-gallery .ad-slideshow-controls {
    float: right;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
    padding-left: 5px;
    cursor: pointer;
	margin-right:20px;
	font-size:25px;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	color:#ccc;
	cursor:default;
}

.ad-gallery .ad-slideshow-running .ad-slideshow-stop {
	color:#000;
	cursor: pointer;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
    padding-left: 5px;
    font-size: 0.9em;
	display:none !important;
}

.ad-gallery .ad-slideshow-running .ad-slideshow-start {
    cursor: default;
	color:#ccc;
	margin-right:20px;
}

.ad-gallery .ad-nav {
    width: 100%;
    position: relative;
}

.ad-gallery .ad-forward, .ad-gallery .ad-back {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 10;
}

/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {
    height: 100px;
}

.ad-gallery .ad-back {
    cursor: pointer;
    left: 0;
    width: 25px;
    display: block;
	height:70px;
    background: url(/typo3conf/ext/adgallery/libs/ad_scroll_back.png) 0px 22px no-repeat;
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
}

.ad-gallery .ad-forward {
    cursor: pointer;
    display: block;
    right: 0;
    width: 25px;
	height:70px;
    background: url(/typo3conf/ext/adgallery/libs/ad_scroll_forward.png) 0px 22px no-repeat;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-8 */

}

.ad-gallery .ad-nav .ad-thumbs {
    overflow: hidden;
    width: 100%;
}

.ad-gallery .ad-thumbs .ad-thumb-list {
    float: left;
    width: 9000px;
    list-style: none;
}

.ad-gallery .ad-thumbs li {
    float: left;
    padding-right: 5px;
    list-style-type: none;
}

.ad-gallery .ad-thumbs li a {
    display: block;
}

.ad-gallery .ad-thumbs li a img {

    display: block;
}

.ad-gallery .ad-thumbs li a.ad-active img {
	border-bottom:5px solid #86A739;
	outline: none;
}

.ad-gallery .ad-thumbs li a.ad-active img:focus {
	outline: none;
} 

/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
    position: absolute;
    left: -9000px;
    top: -9000px;
}

.mainContent #ad-gallery a {
	color:#000;
}


.ad-gallery .ad-image-wrapper .ad-image a {
   pointer-events: none;
   cursor: default;
}




@media (max-width: 1200px) {
	
	.ad-gallery .ad-image-wrapper {
		height: 647px !important;
	}
	
	.col-md-9 .ad-gallery .ad-image-wrapper {
		height: 402px !important;
	}
	
	.ad-gallery .ad-image-wrapper .ad-image a img {
		max-height:647px;
	}
	
	.col-md-9 .ad-gallery .ad-image-wrapper .ad-image a img {
		max-height:400px;
	}
}

@media (max-width: 992px) {
	
	.ad-gallery .ad-image-wrapper {
		height: 500px !important;
	}
	
	.col-md-9 .ad-gallery .ad-image-wrapper {
		height: 400px !important;
	}
	
	.ad-gallery .ad-image-wrapper .ad-image a img {
		max-height:500px;
	}
	
	.col-md-9 .ad-gallery .ad-image-wrapper .ad-image a img {
		max-height:400px;
	}
}

@media (max-width: 694px) {
	
	.ad-gallery .ad-image-wrapper {
		height: 447px !important;
	}
	
	.col-md-9 .ad-gallery .ad-image-wrapper {
		height: 447px !important;
	}
	
	.ad-gallery .ad-image-wrapper .ad-image a img {
		max-height:447px;
	}
}

@media (max-width: 600px) {
	
	.ad-gallery .ad-image-wrapper {
		height: 380px !important;
	}
	
	.ad-gallery .ad-image-wrapper .ad-image a img {
		max-height:380px;
	}
}

@media (max-width: 530px) {
	
	.ad-gallery .ad-image-wrapper {
		height: 300px !important;
	}
	
	.ad-gallery .ad-image-wrapper .ad-image a img {
		max-height:300px;
	}
	
	.ad-gallery .ad-image-wrapper {
		margin-bottom:5px;
	}
	
	.ad-gallery .ad-controls {
		margin-top:10px;
	}
	
	
}




.col-sm-6 .ad-thumb-list{
	width:100% !important;
	}

.ad-image a img{
	width:100% !important;
}
.ad-gallery .ad-image-wrapper{
	height:auto;
}







.csc-default .carousel{
	margin-bottom: 40px;
}

.carousel-control:hover .glyphicon-chevron-left, .carousel-control:hover .glyphicon-chevron-right {
  display: block !important;
}








/* Shutter In Horizontal */
.hvr-shutter-in-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #86A739;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
  background: #9d1964;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: white;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

/* Shutter In Horizontal */
.hvr-shutter-in-horizontal-circle {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #86A739;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-in-horizontal-circle:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
  background: #ffffff;

  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-horizonta-circlel:hover, .hvr-shutter-in-horizontal-circle:focus, .hvr-shutter-in-horizontal-circle:active {
  color: white;
}
.hvr-shutter-in-horizontal-circle:hover:before, .hvr-shutter-in-horizontal-circle:focus:before, .hvr-shutter-in-horizontal-circle:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}




/* Sweep To Left */
.hvr-sweep-to-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.hvr-sweep-to-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #86A739;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
  color: white;
}
.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
